pi-vote - Bug / Feature #4228

Create Certificate Dialog cuts Button in half
13 December 2012 00:39 - Apophis

Status: Closed Start date:
Priority: Low Due date:
Assignee: Apophis % Done:
Category: Usability Estimated time:
Target version: PiVote 1.4.0.0

Request Type: Bug Report Affected Users:
Affected Program: All Clients

13 December 2012
01 January 2015
100%

0.00 hour

All

Description
Minor usability flaw

Bottom Button gets cut, see attached picture.

History

#1 - 13 December 2012 00:39 - Apophis

- Description updated

#2 - 26 December 2012 22:59 - Exception
- Affected Program changed from Windows Installation to All Clients

- Affected Users set to All

Scheint ein Windows Theme Problem zu sein.

#3 - 26 December 2012 23:00 - Exception

- Target version set to PiVote 1.3.3.0

#4 - 11 January 2013 17:12 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#5 - 11 February 2013 00:02 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 14 February 2013 00:02 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 17 February 2013 00:02 - admin
- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 20 February 2013 00:01 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#9 - 23 February 2013 00:01 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 26 February 2013 00:01 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 01 March 2013 00:01 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 01 March 2013 00:03 - Exception
- Due date changed from 03 March 2013 to 01 July 2013

#13 - 13 March 2013 01:24 - Exception
- Due date changed from 01 July 2013 to 01 January 2015

- Priority changed from Normal to Low

#14 - 25 March 2013 12:57 - Exception
- Target version changed from PiVote 1.3.3.0 to PiVote 1.4.0.0

#15 - 28 March 2013 00:15 - Exception
- Status changed from Needs Work to Done

- % Done changed from 0 to 100

#16 - 28 March 2013 00:20 - admin

- Assignee changed from Exception to Apophis

Automaticaclly enforce assigned-to to the author of the ticket

#17 - 11 May 2013 16:53 - Apophis

- Status changed from Done to Closed

Tjo hattet ihr mein script nicht abgeschaltet wére das schon geschlossen...
